presidents {base} | R Documentation

## Approval Rating of US Presidents

### Description

The (approximately) quarterly approval rating for the President of the United states from the first quarter of 1945 to the last quarter of 1974.

### Usage

    data(presidents)

### Format

A time series of 120 values.

### Source

The Gallup Organisation.

### References

McNeil, D. R. (1977) Interactive Data Analysis. New York: Wiley.

### Examples

    data(presidents)
    plot(presidents, las = 1, ylab = "Approval rating (%)",
         main = "presidents data")

[Package Contents]